{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-02 01:49:01.568440",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "t\u0259qdimedilmi\u015fmali\u015fv\u0259xidm\u0259tl\u0259rind\u0259y\u0259ri\u0259dvn\u0259z\u0259r\u0259al\u0131nmadan",
  "daxilolmu\u015fm\u0259bl\u0259\u011f\u0259dvn\u0259z\u0259r\u0259al\u0131nmadan",
  "\u0259dvm\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "301. \u018fDV-n\u0259 18 faiz d\u0259r\u0259c\u0259 il\u0259 c\u0259lb olunan \u0259m\u0259liyyatlar\n301.1 Mallar\u0131n t\u0259qdim edilm\u0259si, i\u015fl\u0259rin g\u00f6r\u00fclm\u0259si, xidm\u0259tl\u0259rin g\u00f6st\u0259rilm\u0259si \u00fczr\u0259 \u0259m\u0259liyyatlar\n301.2 K\u0259nd t\u0259s\u0259rr\u00fcfat\u0131 m\u0259hsullar\u0131n\u0131n sat\u0131\u015f\u0131 \u00fczr\u0259 \u018fDV-n\u0259 c\u0259lb olunan ticar\u0259t \u0259lav\u0259si\n301-2  Dig\u0259r \u015f\u0259xsl\u0259rd\u0259n al\u0131nan v\u0259 ya idxal olunan k\u0259nd t\u0259s\u0259rr\u00fcfat\u0131 m\u0259hsullar\u0131n\u0131n sat\u0131\u015f\u0131 \u00fczr\u0259 \u0259m\u0259liyyatlar\n302. \u018fDV-n\u0259 s\u0131f\u0131r (0) faiz d\u0259r\u0259c\u0259 il\u0259 c\u0259lb olunan \u0259m\u0259liyyatlar\n303. \u018fDV-d\u0259n azad olunan \u0259m\u0259liyyatlar\n304. \u018fDV-n\u0259 20 faiz d\u0259r\u0259c\u0259 il\u0259 tutulan \u0259m\u0259liyyatlar\n305. \u018fm\u0259liyyatlar \u00fczr\u0259 C\u018fM\u0130\n306. Vergi M\u0259c\u0259ll\u0259sinin 169-cu madd\u0259sin\u0259 \u0259sas\u0259n qeyri-rezidentin g\u00f6st\u0259rdiyi xidm\u0259tl\u0259r v\u0259 ya g\u00f6rd\u00fcy\u00fc i\u015fl\u0259r \u00fczr\u0259 \u0259m\u0259liyyatlar\n306.1 \u018fDV-nin m\u0259qs\u0259dl\u0259ri \u00fc\u00e7\u00fcn qeydiyyata al\u0131nmayan qeyri-rezidentin g\u00f6st\u0259rdiyi xidm\u0259tl\u0259r v\u0259 ya g\u00f6rd\u00fcy\u00fc i\u015fl\u0259r \u00fczr\u0259 \u0259m\u0259liyyatlar\n306.2 Elektron ticar\u0259t qaydas\u0131nda i\u015fl\u0259rin v\u0259 xidm\u0259tl\u0259rin vergi \u00f6d\u0259yicisi kimi u\u00e7otda olmayan al\u0131c\u0131s\u0131n\u0131n \u00f6d\u0259m\u0259l\u0259ri\n306.3 Az\u0259rbaycan Respublikas\u0131n\u0131n h\u00fcdudlar\u0131ndan k\u0259narda elektron qaydada t\u0259\u015fkil olunan lotereyalar\u0131n, dig\u0259r yar\u0131\u015flar\u0131n v\u0259 m\u00fcsabiq\u0259l\u0259rin i\u015ftirak\u00e7\u0131s\u0131n\u0131n \u00f6d\u0259ni\u015fi \u00fczr\u0259",
   "read_only": 1
  },
  {
   "fieldname": "t\u0259qdimedilmi\u015fmali\u015fv\u0259xidm\u0259tl\u0259rind\u0259y\u0259ri\u0259dvn\u0259z\u0259r\u0259al\u0131nmadan",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "T\u0259qdim edilmi\u015f mal, i\u015f v\u0259 xidm\u0259tl\u0259rin d\u0259y\u0259ri (\u018fDV n\u0259z\u0259r\u0259 al\u0131nmadan)"
  },
  {
   "fieldname": "daxilolmu\u015fm\u0259bl\u0259\u011f\u0259dvn\u0259z\u0259r\u0259al\u0131nmadan",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Daxil olmu\u015f m\u0259bl\u0259\u011f (\u018fDV n\u0259z\u0259r\u0259 al\u0131nmadan)"
  },
  {
   "fieldname": "\u0259dvm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u018fDV m\u0259bl\u0259\u011fi"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-02 01:55:39.324898",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax Hesabat Dovriyye uzre",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}